Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
91704GLSA-201606-10 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/20/20161/11/2021
critical
124996EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1543)NessusHuawei Local Security Checks5/14/20191/6/2021
high
86496Amazon Linux AMI : php55 (ALAS-2015-602)NessusAmazon Linux Local Security Checks10/22/20154/18/2018
high
86495Amazon Linux AMI : php56 (ALAS-2015-601)NessusAmazon Linux Local Security Checks10/22/20154/18/2018
high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
85886PHP 5.5.x < 5.5.29 Multiple VulnerabilitiesNessusCGI abuses9/10/20151/19/2021
high
85887PHP 5.6.x < 5.6.13 Multiple VulnerabilitiesNessusCGI abuses9/10/20151/19/2021
high
85934Fedora 22 : php-5.6.13-1.fc22 (2015-14977)NessusFedora Local Security Checks9/15/20151/11/2021
high
86030Fedora 23 : php-5.6.13-1.fc23 (2015-14978)NessusFedora Local Security Checks9/21/20151/11/2021
high
86221Ubuntu 12.04 LTS / 14.04 LTS / 15.04 : php5 vulnerabilities (USN-2758-1)NessusUbuntu Local Security Checks10/1/20151/19/2021
critical
86794Debian DLA-341-1 : php5 security updateNessusDebian Local Security Checks11/9/20151/11/2021
high
86223Slackware 14.0 / 14.1 / current : php (SSA:2015-274-02)NessusSlackware Local Security Checks10/2/20151/14/2021
high
89967Amazon Linux AMI : php54 (ALAS-2016-670)NessusAmazon Linux Local Security Checks3/17/20164/11/2019
high
86183openSUSE Security Update : php5 (openSUSE-2015-609)NessusSuSE Local Security Checks9/28/20151/19/2021
high
85885PHP 5.4.x < 5.4.45 Multiple VulnerabilitiesNessusCGI abuses9/10/20151/19/2021
high
86340SUSE SLES11 Security Update : php5 (SUSE-SU-2015:1701-1)NessusSuSE Local Security Checks10/12/20151/19/2021
high
86616SUSE SLES11 Security Update : php53 (SUSE-SU-2015:1818-1)NessusSuSE Local Security Checks10/27/20151/19/2021
high
85914Debian DSA-3358-1 : php5 - security updateNessusDebian Local Security Checks9/14/20151/11/2021
high
91433F5 Networks BIG-IP : PHP vulnerabilities (SOL17377)NessusF5 Networks Local Security Checks6/2/20164/11/2019
high
85933Fedora 21 : php-5.6.13-1.fc21 (2015-14976)NessusFedora Local Security Checks9/15/20151/11/2021
high
119971SUSE SLES12 Security Update : php5 (SUSE-SU-2015:1633-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
85859FreeBSD : php -- multiple vulnerabilities (3d675519-5654-11e5-9ad8-14dae9d210b8)NessusFreeBSD Local Security Checks9/9/20151/6/2021
high
86654Mac OS X < 10.11.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/29/20157/14/2018
critical
86829Mac OS X Multiple Vulnerabilities (Security Updates 2015-004 / 2015-007)NessusMacOS X Local Security Checks11/10/20157/14/2018
critical
98805PHP 5.6.x < 5.6.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
high
9324Mac OS X 10.9.5 or later < 10.11.1 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection5/27/20163/6/2019
critical
8861PHP 5.4.x < 5.4.45 / 5.5.x < 5.5.29 / 5.6.x < 5.6.13 Multiple VulnerabilitiesNessus Network MonitorWeb Servers9/14/20153/6/2019
critical